#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: regex-pcre-builtin
version: 0.94.4.8.8.35
id: regex-pcre-builtin-0.94.4.8.8.35-a58e5b8a1f63dae23eab5b34651eb67e

license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/regex-pcre-builtin-0.94.4.8.8.35
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/regex-pcre-builtin-0.94.4.8.8.35
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.4.8.8.35
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h config.h
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         regex-base-0.93.2-df0efe7516e589cc2e0a800d8a3e7490
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/regex-pcre-builtin-0.94.4.8.8.35/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/regex-pcre-builtin-0.94.4.8.8.35/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
